.content.main {
    @media (max-width: 736px) {
        padding-bottom: 50px;
    }

    @media (min-width: 737px) {
        padding-bottom: 95px;
    }

    .gallery-t1-wrapper {
        display: block;
        padding-top: 36.16%;
        background-image: url("../file/site/image/pagine/rastonelab/pietra-naturale/copertina.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;

        @media (max-width: 736px) {
            padding-top: 76%;
        }

        .patina {
            display: block;

            &::after {
                background-color: #bebcb6;
            }

            .riga-1 {
                display: block;
                color: #fff;

                @media (max-width: 736px) {
                    font-size: 3rem;
                }

                @media (min-width: 737px) {
                    font-size: 73px;
                }
            }

            .riga-2 {
                display: block;
                color: #fff;

                @media (max-width: 736px) {
                    font-size: 1.5rem;
                }
            }
        }
    }

    .blocco-tipo-1 {
        @media (max-width: 736px) {
            padding-top: 2em;
            padding-bottom: 2em;
        }

        header {
            text-align: center;

            @media (min-width: 737px) {
                padding-top: 48px;
                padding-bottom: 70px;
            }

            h1 {
                @media (max-width: 736px) {
                    margin-bottom: 1em;
                }
            }

            .titolo-stile-1 {
                @media (min-width: 737px) {
                    margin-bottom: 1em;
                }
            }

            p {
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 0;
                line-height: 1.5em;
                letter-spacing: 0.05em;

                @media (min-width: 737px) {
                    width: 70%;
                }
            }
        }
    }

    .blocco-gallery {
        @media (max-width: 736px) {
            margin-bottom: 1.5em;
        }

        @media (min-width: 737px) {
            margin-bottom: 95px;
        }
    }

    .blocco-tipo-2 {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 60px;
        text-align: center;

        .titolo-stile-1 {
            margin-bottom: 1em;
        }
    }

    .blocco-tre-foto {
        @media (max-width: 736px) {
            margin-bottom: 50px;
        }

        @media (min-width: 737px) {
            margin-bottom: 85px;
        }
    }
}